
$(document).ready(function() {
    console.log('++ jquery is working heyyyyy');

    $('.language-option').removeClass('selected');
    // if (window.location.pathname.startsWith("/en/")) {
    if (!window.location.pathname.startsWith("/de/")) {
        $('.select-english').addClass("selected");
        $(".nav-links:lang(en)").show;
        $(".nav-links:lang(de)").hide();
    } else if (window.location.pathname.startsWith("/de/")) {
      $('.select-german').addClass("selected");
      $(".nav-links:lang(de)").show();
      $(".nav-link:lang(de)").css("display", "inline");
      $(".nav-links:lang(en)").hide();
    }

    $('.select-german').click(function(e) {
        // e.preventDefault();
        $('.language-option').removeClass('selected');
        $(this).addClass('selected');
        $(".english").hide();
        $(".german").show();
    });
       $('.select-english').click(function(e) {
        // e.preventDefault();
        $('.language-option').removeClass('selected');
        $(this).addClass('selected');
        $(".german").hide();
        $(".english").show();
    });
});



